package com.leanwo.activiti.dto.base;

import java.util.List;

/**
 * 表单
 */
public class Form {
	
	/**  字段. */
	private List<FormField> fields;

	/**
	 * Gets the 字段.
	 *
	 * @return the 字段
	 */
	public List<FormField> getFields() {
		return fields;
	}

	/**
	 * Sets the 字段.
	 *
	 * @param fields the new 字段
	 */
	public void setFields(List<FormField> fields) {
		this.fields = fields;
	}
}
